Debian Bug report logs - #688268
Kernel Panic -- how to continue

version graph

Package: kfreebsd-image-9.0-2-amd64; Maintainer for kfreebsd-image-9.0-2-amd64 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for kfreebsd-image-9.0-2-amd64 is src:kfreebsd-9.

Reported by: Christoph Egger <christoph@debian.org>

Date: Thu, 20 Sep 2012 22:12:01 UTC

Severity: serious

Fixed in version kfreebsd-9/9.0-6

Done: Christoph Egger <christoph@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#688268; Package kfreebsd-image-9.0-2-amd64. (Thu, 20 Sep 2012 22:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 20 Sep 2012 22:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Cc: debian-bsd@lists.debian.org, admins@sieglitzhof.net
Subject: Re: Kernel Panic -- how to continue
Date: Thu, 20 Sep 2012 15:08:17 -0700
Package: kfreebsd-image-9.0-2-amd64
Version: 9.0-6
Severity: serious

Hi!

Christoph Egger <christoph@debian.org> writes:
> Steven Chamberlain <steven@pyro.eu.org> writes:
>> On 18/09/12 17:11, Christoph Egger wrote:
>>>   We're seeing a kernel panic [0] here (triggered be calling `pfctl -f
>>> somefile`) quite deterministically. This is happeniong on a Debian 9.0-2
>>> Kernel + if_bce. I'd like to get this fixed so I'm curious on how to
>>> best continue.
>>
>> I looked up pfr_update_stats in
>> http://fxr.watson.org/fxr/ident?v=FREEBSD9 and then had a look at the
>> upstream SVN log for the source file.
>>
>> I think I got lucky.  I notice this recent fix to initialise a variable
>> used in that function, so this is probably it:
>>
>> http://svnweb.freebsd.org/base?view=revision&amp;sortby=rev&amp;sortdir=down&amp;revision=236364
>>
>> This bugfix was accepted in 9.1-RC1 but hopefully we can apply it to 9.0.
>
> This sounds perfectly in line with one of the other admins observing
> this to somehow go away by dropping the counters from some table in the
> pf config. I'll try to get a patched kernel and see if it goes away.

  This patch indeed fixes the panic. It applies cleanly also on our 9.0
kernel. Please consider adding this patch.

Regards

    Christoph

[0] http://random.christoph-egger.org/bce_pf_bt.jpg

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 9.0-2-amd64
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kfreebsd-image-9.0-2-amd64 depends on:
ii  devd           9.0+ds1-7
ii  freebsd-utils  9.0+ds1-7
ii  kbdcontrol     9.0+ds1-7
ii  kldutils       9.0+ds1-7

kfreebsd-image-9.0-2-amd64 recommends no packages.

kfreebsd-image-9.0-2-amd64 suggests no packages.



Reply sent to Christoph Egger <christoph@debian.org>:
You have taken responsibility. (Sat, 22 Sep 2012 19:21:08 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Sat, 22 Sep 2012 19:21:08 GMT) Full text and rfc822 format available.

Message #10 received at 688268-close@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: 688268-close@bugs.debian.org
Subject: Bug#688268: fixed in kfreebsd-9 9.0-6
Date: Sat, 22 Sep 2012 19:18:40 +0000
Source: kfreebsd-9
Source-Version: 9.0-6

We believe that the bug you reported is fixed in the latest version of
kfreebsd-9, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688268@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Egger <christoph@debian.org> (supplier of updated kfreebsd-9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 22 Sep 2012 11:32:52 -0700
Source: kfreebsd-9
Binary: kfreebsd-source-9.0 kfreebsd-headers-9.0-2 kfreebsd-image-9.0-2-686-smp kfreebsd-image-9-686-smp kfreebsd-headers-9.0-2-686-smp kfreebsd-headers-9-686-smp kfreebsd-image-9.0-2-amd64 kfreebsd-image-9-amd64 kfreebsd-headers-9.0-2-amd64 kfreebsd-headers-9-amd64 kernel-image-9.0-2-amd64-di nic-modules-9.0-2-amd64-di nic-wireless-modules-9.0-2-amd64-di nic-shared-modules-9.0-2-amd64-di serial-modules-9.0-2-amd64-di ppp-modules-9.0-2-amd64-di cdrom-modules-9.0-2-amd64-di scsi-core-modules-9.0-2-amd64-di scsi-modules-9.0-2-amd64-di scsi-extra-modules-9.0-2-amd64-di plip-modules-9.0-2-amd64-di floppy-modules-9.0-2-amd64-di loop-modules-9.0-2-amd64-di ipv6-modules-9.0-2-amd64-di nls-core-modules-9.0-2-amd64-di ext2-modules-9.0-2-amd64-di isofs-modules-9.0-2-amd64-di ntfs-modules-9.0-2-amd64-di reiserfs-modules-9.0-2-amd64-di xfs-modules-9.0-2-amd64-di fat-modules-9.0-2-amd64-di zfs-modules-9.0-2-amd64-di nfs-modules-9.0-2-amd64-di nullfs-modules-9.0-2-amd64-di
 md-modules-9.0-2-amd64-di parport-modules-9.0-2-amd64-di sata-modules-9.0-2-amd64-di acpi-modules-9.0-2-amd64-di i2c-modules-9.0-2-amd64-di crypto-modules-9.0-2-amd64-di crypto-dm-modules-9.0-2-amd64-di mmc-core-modules-9.0-2-amd64-di mmc-modules-9.0-2-amd64-di sound-modules-9.0-2-amd64-di zlib-modules-9.0-2-amd64-di kfreebsd-image-9.0-2-486 kfreebsd-image-9-486 kfreebsd-headers-9.0-2-486 kfreebsd-headers-9-486 kfreebsd-image-9.0-2-686 kfreebsd-image-9-686 kfreebsd-headers-9.0-2-686 kfreebsd-headers-9-686 kfreebsd-image-9.0-2-xen kfreebsd-image-9-xen kfreebsd-headers-9.0-2-xen kfreebsd-headers-9-xen kernel-image-9.0-2-486-di nic-modules-9.0-2-486-di nic-wireless-modules-9.0-2-486-di nic-shared-modules-9.0-2-486-di serial-modules-9.0-2-486-di ppp-modules-9.0-2-486-di cdrom-modules-9.0-2-486-di scsi-core-modules-9.0-2-486-di scsi-modules-9.0-2-486-di scsi-extra-modules-9.0-2-486-di plip-modules-9.0-2-486-di floppy-modules-9.0-2-486-di loop-modules-9.0-2-486-di
 ipv6-modules-9.0-2-486-di nls-core-modules-9.0-2-486-di ext2-modules-9.0-2-486-di isofs-modules-9.0-2-486-di ntfs-modules-9.0-2-486-di reiserfs-modules-9.0-2-486-di xfs-modules-9.0-2-486-di fat-modules-9.0-2-486-di zfs-modules-9.0-2-486-di nfs-modules-9.0-2-486-di nullfs-modules-9.0-2-486-di md-modules-9.0-2-486-di parport-modules-9.0-2-486-di sata-modules-9.0-2-486-di acpi-modules-9.0-2-486-di i2c-modules-9.0-2-486-di crypto-modules-9.0-2-486-di crypto-dm-modules-9.0-2-486-di mmc-core-modules-9.0-2-486-di mmc-modules-9.0-2-486-di sound-modules-9.0-2-486-di zlib-modules-9.0-2-486-di kfreebsd-image-9.0-2-malta kfreebsd-image-9-malta kfreebsd-headers-9.0-2-malta
 kfreebsd-headers-9-malta
Architecture: source all kfreebsd-amd64
Version: 9.0-6
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Christoph Egger <christoph@debian.org>
Description: 
 acpi-modules-9.0-2-486-di - ACPI support modules (udeb)
 acpi-modules-9.0-2-amd64-di - ACPI support modules (udeb)
 cdrom-modules-9.0-2-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-9.0-2-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-9.0-2-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-9.0-2-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-9.0-2-486-di - crypto modules (udeb)
 crypto-modules-9.0-2-amd64-di - crypto modules (udeb)
 ext2-modules-9.0-2-486-di - EXT2 filesystem support (udeb)
 ext2-modules-9.0-2-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-9.0-2-486-di - FAT filesystem support (udeb)
 fat-modules-9.0-2-amd64-di - FAT filesystem support (udeb)
 floppy-modules-9.0-2-486-di - Floppy driver (udeb)
 floppy-modules-9.0-2-amd64-di - Floppy driver (udeb)
 i2c-modules-9.0-2-486-di - i2c support modules (udeb)
 i2c-modules-9.0-2-amd64-di - i2c support modules (udeb)
 ipv6-modules-9.0-2-486-di - IPv6 driver (udeb)
 ipv6-modules-9.0-2-amd64-di - IPv6 driver (udeb)
 isofs-modules-9.0-2-486-di - ISOFS filesystem support (udeb)
 isofs-modules-9.0-2-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-9.0-2-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-9.0-2-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-9-486 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686-smp - header files for kernel of FreeBSD 9 (transitional package)
 kfreebsd-headers-9-amd64 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-malta - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-xen - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9.0-2 - Common architecture-specific header files for kernel of FreeBSD 9
 kfreebsd-headers-9.0-2-486 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-2-686 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-2-686-smp - header files for kernel of FreeBSD 9.0 (transitional package)
 kfreebsd-headers-9.0-2-amd64 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-2-malta - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-2-xen - header files for kernel of FreeBSD 9.0
 kfreebsd-image-9-486 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686-smp - kernel of FreeBSD 9 (transitional package)
 kfreebsd-image-9-amd64 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-malta - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-xen - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9.0-2-486 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-2-686 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-2-686-smp - kernel of FreeBSD 9.0 (transitional package)
 kfreebsd-image-9.0-2-amd64 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-2-malta - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-2-xen - kernel of FreeBSD 9.0 image
 kfreebsd-source-9.0 - source code for kernel of FreeBSD 9.0 with Debian patches
 loop-modules-9.0-2-486-di - Loopback filesystem support (udeb)
 loop-modules-9.0-2-amd64-di - Loopback filesystem support (udeb)
 md-modules-9.0-2-486-di - RAID and LVM support (udeb)
 md-modules-9.0-2-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-9.0-2-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-9.0-2-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-9.0-2-486-di - MMC/SD card modules (udeb)
 mmc-modules-9.0-2-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-9.0-2-486-di - NFS filesystem support (udeb)
 nfs-modules-9.0-2-amd64-di - NFS filesystem support (udeb)
 nic-modules-9.0-2-486-di - Common NIC drivers (udeb)
 nic-modules-9.0-2-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-9.0-2-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-9.0-2-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-9.0-2-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-9.0-2-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-9.0-2-486-di - Core NLS support (udeb)
 nls-core-modules-9.0-2-amd64-di - Core NLS support (udeb)
 ntfs-modules-9.0-2-486-di - NTFS filesystem support (udeb)
 ntfs-modules-9.0-2-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-9.0-2-486-di - nullfs filesystem support (udeb)
 nullfs-modules-9.0-2-amd64-di - nullfs filesystem support (udeb)
 parport-modules-9.0-2-486-di - Parallel port support (udeb)
 parport-modules-9.0-2-amd64-di - Parallel port support (udeb)
 plip-modules-9.0-2-486-di - PLIP drivers (udeb)
 plip-modules-9.0-2-amd64-di - PLIP drivers (udeb)
 ppp-modules-9.0-2-486-di - PPP drivers (udeb)
 ppp-modules-9.0-2-amd64-di - PPP drivers (udeb)
 reiserfs-modules-9.0-2-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-9.0-2-amd64-di - Reiser filesystem support (udeb)
 sata-modules-9.0-2-486-di - SATA drivers (udeb)
 sata-modules-9.0-2-amd64-di - SATA drivers (udeb)
 scsi-core-modules-9.0-2-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-9.0-2-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-9.0-2-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-9.0-2-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-9.0-2-486-di - SCSI drivers (udeb)
 scsi-modules-9.0-2-amd64-di - SCSI drivers (udeb)
 serial-modules-9.0-2-486-di - Serial drivers (udeb)
 serial-modules-9.0-2-amd64-di - Serial drivers (udeb)
 sound-modules-9.0-2-486-di - sound support (udeb)
 sound-modules-9.0-2-amd64-di - sound support (udeb)
 xfs-modules-9.0-2-486-di - XFS filesystem support (udeb)
 xfs-modules-9.0-2-amd64-di - XFS filesystem support (udeb)
 zfs-modules-9.0-2-486-di - ZFS filesystem support (udeb)
 zfs-modules-9.0-2-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-9.0-2-486-di - zlib modules (udeb)
 zlib-modules-9.0-2-amd64-di - zlib modules (udeb)
Closes: 688268
Changes: 
 kfreebsd-9 (9.0-6) unstable; urgency=low
 .
   * Team upload.
   * Pick SVN 236364 from FreeBSD-9 to fix a kernel panic on pf config
     reload if counters are used (Closes: #688268)
Checksums-Sha1: 
 8c07eae5a76dfd52dc3a231bb51e021ae13b4a35 10173 kfreebsd-9_9.0-6.dsc
 08c1ac815eb20a7adf58b0a7d1abaa98804fc5c0 87651 kfreebsd-9_9.0-6.debian.tar.gz
 47ebd9d37339d5443a2e6d610d814aaed37bd6a2 21848540 kfreebsd-source-9.0_9.0-6_all.deb
 b69122ce7aa71176c28bf8cdabb583480ebf06c7 9805676 kfreebsd-headers-9.0-2_9.0-6_kfreebsd-amd64.deb
 3795cbb7fb985ead8aa2a90f4c75029988e1a713 15002096 kfreebsd-image-9.0-2-amd64_9.0-6_kfreebsd-amd64.deb
 735e493b40782bdbaff379e1cdd1d1eb317b1267 50862 kfreebsd-image-9-amd64_9.0-6_kfreebsd-amd64.deb
 3e968c7bca7b89e8606f6483d07b79b3bd291916 318734 kfreebsd-headers-9.0-2-amd64_9.0-6_kfreebsd-amd64.deb
 3217e97aa741fda3804641eb1ff71faf6e245a4d 50356 kfreebsd-headers-9-amd64_9.0-6_kfreebsd-amd64.deb
 bf1257f98acf9b768b38f54a78101081394827b7 5307180 kernel-image-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 bf57dc059f196f2a429096b6bea07045d38d8a5d 669868 nic-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 e8390986c8772d4b98f30be717668e9152f8bcb7 104568 nic-wireless-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 44bc649262ede17921aeb993b8dd5cf9b7554229 28810 nic-shared-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 4b46b3e7466803134ccc1a69f104ceafe1506830 16580 serial-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 11d965db520ebfcbce90663cb81597eec929f83c 58156 ppp-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 eee79c20ba3ddab8f347635b50bf93641059bd3e 13118 cdrom-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 f20ca8d51f48e4553fe654c11fd31d0d84824970 14652 scsi-core-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 8544e8cd1ac91ee0d34c1091f4d0b3a6d572e000 40390 scsi-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 af321df3e944d4b41620d62e443fdd579e3b79e2 7130 scsi-extra-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 bb1f39fa618f386a9fd2555c44d5fe6c675b88db 6408 plip-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 05aace170cabf038d3ef4ab3e811c87395d58e0d 13236 floppy-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 81fd8628a4c6e6c5782389e85fe1561027d37ece 4336 loop-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 a58b9a3c455f8ace4d2fb2f0edaf57613ed189f6 10778 ipv6-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 78b4c7435ccb8150769e10a1c8a2964652a4aed8 6240 nls-core-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 fa6c0069b2442c89ce607b75ffc6a5819049c1ea 24802 ext2-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 a584eab1aeaf8f6214b4a7515bccbc74393c36c4 12760 isofs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 613d0cd1dfdfdbfcabf50a5415d6c71efffbdb45 16878 ntfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 70d90bd3b449dff66fa7201d932595c57d706456 14252 reiserfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 856ff4952dd305f97898c4e3214720e7189e1126 171060 xfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 fb4b941c86c4e9dd959e51b179165677a29f1e5b 1668 fat-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 6749546d583f9a6a997ca01e600bdbd01355f2b0 385184 zfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 05fbee702d8f1f6c0a42cc4a2e97e61fbe4d68fd 128286 nfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 6dbf1d222091440e48477433016b6a0536c08a46 6216 nullfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 3967226c0499f49fad707f2020df0e64318099f8 90708 md-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 4854b13b25059e5bcc9133aa2407840dfcc86666 8542 parport-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 fe473c4b6183cc215ab8a23a1c1c5e4c3fee2bcb 35486 sata-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 79ae7fa5aa9bffc9ac920aac6e7470bea747bd34 13846 acpi-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 b9741a9f69d6887fb69f45e442ba85daf1cafa25 23418 i2c-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 c8bcf7ee305e29948ee4ea19cb396f72741f192d 45482 crypto-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 c992e07e25ddf924803ad5941ef7096cf4bd3651 91934 crypto-dm-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 488e3569db17dfa27e5605296ec7367fafa3e2c2 9734 mmc-core-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 cb322135c1fd1d66d0071b7a1831d4950e48b5f4 11884 mmc-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 6f7b34f6c9ba4151f9db5838b3a8113fb78762b4 309474 sound-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 ed4a4c3a1ae1c4bceeb684ef864e6c4ed9a301b3 16740 zlib-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
Checksums-Sha256: 
 983926e4738c2f02b135e77849ac2209e36cd3762f759a7cc06afe4445fc0cf3 10173 kfreebsd-9_9.0-6.dsc
 da38d93feb992e68b126f06897cf6816b548d591a89199d9ae64dac362ea8e1e 87651 kfreebsd-9_9.0-6.debian.tar.gz
 239454008f421a772b109eb0fde72cbc008995f98fc6bfb112391320c4048219 21848540 kfreebsd-source-9.0_9.0-6_all.deb
 ed17a993bc4b67ddc7335d30f000deff1f7662165be8d125b4c00f8700f329db 9805676 kfreebsd-headers-9.0-2_9.0-6_kfreebsd-amd64.deb
 4d3fca5a8032959b7de49c78de5fee0d9864d5413280a99a7f9368e73971f584 15002096 kfreebsd-image-9.0-2-amd64_9.0-6_kfreebsd-amd64.deb
 c9a296e8dd8c5705146e8471b3760a6ef558216afdce75ae4c6c7d3eeb549db4 50862 kfreebsd-image-9-amd64_9.0-6_kfreebsd-amd64.deb
 3ab23a821e98fe03916a2b14c7aabe870356843f5910c5f75a4e58951387c8de 318734 kfreebsd-headers-9.0-2-amd64_9.0-6_kfreebsd-amd64.deb
 6f49f477b3bba9d05f9833483c3455c63b97c1c9bb8f3beb4c63b19e47e10a10 50356 kfreebsd-headers-9-amd64_9.0-6_kfreebsd-amd64.deb
 d9fbccd6c6c6af05c73d52a3d0a0d27e99334871772d2a0d3cdf1ccb6febd85d 5307180 kernel-image-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 1968e2dcf19ae382a9002f772ed2a02bf8b10b6f1525ab95f9c87b251a530b38 669868 nic-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 b37098c9d1612c28602846ee6e8719fb24d861a02187550abcc46937bd89e002 104568 nic-wireless-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 22aa6cd173ee0150b75cb9fc67d761d603997af661f79b6cfaf522bf8a6d71d8 28810 nic-shared-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 0ccf5d8f1864ebc837d1531c5e6acf1fedba1a74f4fa640a54b3540593a7d149 16580 serial-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 ef1ff70bb7abc7267e04a379a7b97c73eb8e4f0e1a4dafbd38fa688b05d677bb 58156 ppp-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 e0d371ce24917a6b1e2d4938be9309a46316f8210c737ed03345b978192a3b5c 13118 cdrom-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 93e0642d0dd5c5a1f464a491b69b8ec58ffc5d81529f8823f2e9c8d302cb2eb6 14652 scsi-core-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 a0204e67ee86f1b13971224031305742c7c37372fbfea0266423bb5766a77452 40390 scsi-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 37f1892dd6c8e40b045c653045da373b1e31fce8cd90a42937e1c2175e4d3e71 7130 scsi-extra-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 e9b03d5ff9342e4257147f616d89c5560066b2a611539a874b8d908f2d878d95 6408 plip-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 90de6f623c7218067d9ac309dc2ce5d1d508baf7034c6576fc240f74b6cdb254 13236 floppy-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 3e9af7004c8aceb202c4df38bf0e740b61526f690eff580f0dac40a3fac451ff 4336 loop-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 2cbe5998b7218b965618a8d2ecb284150dc49342146ea025b54a8df014d734f0 10778 ipv6-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 d7751061a7e2aa8b72f5d6785b2ce048040849653461de6a538864ba52e77583 6240 nls-core-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 b07eecdd362829f8345f7b9d120f6f4ced1d116924dfa91ca8ee9db4d3a0e86c 24802 ext2-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 3ef2393af8d841eae62ff51054fb20e58929ae0c55f33c2f4af7bffcc21b6810 12760 isofs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 3f786fab213ab49dd7e675f780c6b68a245ad38edd9e87eda62a465316524a73 16878 ntfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 8dec3c6f7678c281f36d9fbed304fcc32f292ca1a03a345756d9c5614da1e51f 14252 reiserfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 b6d0407994d888b95100bdc9de309a1246177cfec4cd998efbbb7d24b43f4e65 171060 xfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 9e32679949426880bc5fa7794ed5e0567517ab477b692af490e4db920487e808 1668 fat-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 c6fdff8185d299b61831247bb6f8497a8bc8f4e6931be177b187597a7cfab060 385184 zfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 d2aebb2647d6c70a660fede3fe4beda7afb8de73e3e128874b428d00ff20f14b 128286 nfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 60a43a91ffdabac03ff7a7d2b305a5b3d901f4d2b6f9eae9c38f5b9fddf33e23 6216 nullfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 677b49bf66033b9f1cf549023f07c0a3ade28dbeb71833ba47192204c1c87d71 90708 md-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 e51ed2223f450bf58454253d299dac8aeeac326b9ea6546e9acb8cb980df8410 8542 parport-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 3a92f4d001f5f4c7f1708eecef0be3932e302948040d29ec5accb431f21278a2 35486 sata-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 c841a63dd6e6621e9a79974f18378e61579fdd61bbf1c22c094f2db4130a7166 13846 acpi-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 3df965e4c03a9c6705b2b53327d46c5cbd88c1a0d7a39d523bfccfed541892ff 23418 i2c-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 d004a91e7a46f6c4125ca6d195491629c39d885e99ac0ffbbdbb427b7dde41c0 45482 crypto-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 aa656a397e7990b5e82f649a7ea1cc34540605a9dec66b0780ad1ef1b1f9cea1 91934 crypto-dm-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 320f1682252f2146bd573a2c7386fc0957f32c18791c697320693bc1a4c5bff3 9734 mmc-core-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 36018086dc7ae1f326b1213163a337d5346cfad471cc654a609b46a8614e19de 11884 mmc-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 f62c3f61a3800169979986089f2084287382137587b6e9a603450ec919158c00 309474 sound-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 d4b73f4a5856bd0190bf59e3fb1a7889959873c05ed18a5ab990ac8fd8e8e5d2 16740 zlib-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
Files: 
 e590e4e57938d0131db5b88d0fccd9be 10173 kernel optional kfreebsd-9_9.0-6.dsc
 4c3f9c7252f502b5b36dfc4fb438ef64 87651 kernel optional kfreebsd-9_9.0-6.debian.tar.gz
 2e9d090408d8d8b8fc9f62e136b3f853 21848540 kernel optional kfreebsd-source-9.0_9.0-6_all.deb
 558a416736ddce6b95e34521518be439 9805676 kernel optional kfreebsd-headers-9.0-2_9.0-6_kfreebsd-amd64.deb
 0cbb1f9af1011e211cf59e0c660abb3c 15002096 kernel optional kfreebsd-image-9.0-2-amd64_9.0-6_kfreebsd-amd64.deb
 a261158e443d94284a9c2ca9f74fa701 50862 kernel optional kfreebsd-image-9-amd64_9.0-6_kfreebsd-amd64.deb
 e962f309fcc02ca3790241f4f8d2c78a 318734 kernel optional kfreebsd-headers-9.0-2-amd64_9.0-6_kfreebsd-amd64.deb
 66668d679a0ab82003e0fd9fa871ac27 50356 kernel optional kfreebsd-headers-9-amd64_9.0-6_kfreebsd-amd64.deb
 0fe4034178fdc0ee441fc2480f337b6f 5307180 debian-installer extra kernel-image-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 ba364f27b9328c0ed30aa5dc38d99aa0 669868 debian-installer standard nic-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 9a0211d101459732dbc20694dcaba8f9 104568 debian-installer standard nic-wireless-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 f0057bbc2f8f8ad18c00dd7e9d8628a2 28810 debian-installer standard nic-shared-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 4693740526f97617af29de528a52a51a 16580 debian-installer optional serial-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 0add1c16138c2aeecd8d3d0e6093824c 58156 debian-installer optional ppp-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 5ef4a542bec6a3a09fa0fe4c3c56d474 13118 debian-installer optional cdrom-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 f53fcadb7b4eb7129725292d73fae610 14652 debian-installer standard scsi-core-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 13fd2b6952be412d21d2832c231de933 40390 debian-installer standard scsi-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 08b08fb2f4451162f0e75e2cada547c5 7130 debian-installer standard scsi-extra-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 96bec4690b1c5d98c722fb0e07c9bb45 6408 debian-installer optional plip-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 ac44858963c459764a4b9ea8482684e1 13236 debian-installer standard floppy-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 76d67f1ed17e670f59e55ed3df25e5d2 4336 debian-installer standard loop-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 0fa997535f1d8f7f4e40db8f64a8ae90 10778 debian-installer extra ipv6-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 ad9e1c768c64f4eef599918df029a10a 6240 debian-installer extra nls-core-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 9ac5a8dbe258ab05e34674ca9752762d 24802 debian-installer standard ext2-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 6d2cc8d91176f41277782aa94a3def6e 12760 debian-installer standard isofs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 75e591a97945923d37d5078bc42cdfd9 16878 debian-installer extra ntfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 9eb994099ac7c87520916e8e4de9cde6 14252 debian-installer extra reiserfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 88b41c083e7ec9f79810bae82a10d5f2 171060 debian-installer standard xfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 c8ad37c21302bfece811bb03085a51ae 1668 debian-installer extra fat-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 336a86d0c5ee3cd99ac27d3edb8f31ad 385184 debian-installer extra zfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 7d2c8b6b32f4837e5ac2f43227d64f1c 128286 debian-installer extra nfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 edebcbca59a3d0ae8d30184a9d02f45a 6216 debian-installer standard nullfs-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 93cd40ae51c32b999870358e401e9bff 90708 debian-installer extra md-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 0bd72cf7a7ec62f30b45ac332fdb3506 8542 debian-installer extra parport-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 14bf7218f8e99120c3defd499c639325 35486 debian-installer standard sata-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 9276348619d96e0f2414e05ff2a9bd2e 13846 debian-installer extra acpi-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 fb7a29c0fcc327f481373672ced45443 23418 debian-installer extra i2c-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 2404eb943225d3c798c6cbbfdf854048 45482 debian-installer extra crypto-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 d75641001ea52e62a22bffa796a6ede1 91934 debian-installer extra crypto-dm-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 3dc17ee141475be1759cba717f6c6ae9 9734 debian-installer extra mmc-core-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 696eeb900f1d2339381bc075954021d1 11884 debian-installer extra mmc-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 91594f520c345d7873f1f60ce5ec59b3 309474 debian-installer extra sound-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
 2589e94cc9faf83fefad06dd2bd3d227 16740 debian-installer extra zlib-modules-9.0-2-amd64-di_9.0-6_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/kFreeBSD)

iQIcBAEBAgAGBQJQXg0NAAoJEKv/7bJACMb5BR0P/jrlNK5/Z0masRMcXUFVc9Cf
/WeDv0xVqyTKLEECMG478TMdSStnJwxum+lp7pLnNdlMYBl/D/t7EG4jWUZDTd5G
DwujQrmcKhrKRdIkkjvOtIBVgMxoqzz76Lyrt6MRuH7kjxxZtfyrwCtrAgegn64/
4gIRPYdx6R7b4w1lOvA24DNx0CzKVJaJ9JJJNcLayObG4+I1qweA9b1U6PrpYR0K
5a5icjDuIrxgrY67gwBi7q+kk58WX1qQgSSKkQQfPcVpsJkset4we94RMlqBPz7b
PlF1nfNPzdvmnFCPcaCKEuBRXx0lU7QmlPe7OLG2Z4JncAGwpH2Y5DjbtQseLMmV
IoZniaYb9m6BvKxGG1tE6oVMbZIPSlgusQOZr9AagcZXGT6LrnFDjo1Dj5l1L2wc
Ts1ll1gn4QjU2okyuGC2e5tQs25kY5vIbIzMENONONE3iEQhwlh8PqJEKcNCNjrC
OFYfm6TU21mvJWfrkPv8qe/8zwgZ/BPE0ZQLkZjtB+MZp6sMXn5tKQ6y9WznntXE
37+iU/7kx7niK+8Fj7xmwV9D7A7aaiGd/t4ARP+lnU66Aq68A0lqtbaQI87C2RaK
Mgs5fMp0AY8cdk/xiZU3ew8ZQ0ocYyah3QJDua6bagZTiwlHjWMJxAI88b5X/xao
Yp9wDWe0G/t2HvUt6qSz
=U4bv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Oct 2012 07:27:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:53:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.